/* CSS Document */

body {
	font: 76%/1.6em Arial, Helvetica, Geneva, sans-serif;
	color: #003333;
	background: #669966;
}
.imgborder {
	border: 1px solid #CCCC99;
}
* {
margin: 0;
padding: 0;
border: 0;
}
h2, h3, h4, h5, h6, p, blockquote {
	padding: .25em 10px .25em 15px;
}
h1 {
	padding: 0.5em 10px 0.5em 55px;
	font-size: 1.4em;
	line-height: 1.4em;
	border-bottom: 1px solid #CCCC99;
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;	
	background: #EAF3B5 url(../images/arrowDown.gif) no-repeat 5px center;
}
h2 {
	color: #006699;
	font-size: 1.4em;
	line-height: 1.4em;
}
h3 {
	font-size: 1.4em;
	color: #990000;
}
h4 {
	font-size: 1.2em;
	color: #990000;
	padding-bottom: .5em;
}
h5 {
	font-size: 1em;
	color: #990000;
}
h6 {
	font-size: 1em;
	color: #003333;
}
p {
	font-size: 0.95em;
	line-height: 1.4em;
	margin-bottom: 0.5em;
}
ul {
	margin-left: 20px;
	margin-right: 20px;
}
li {
	list-style-type: none;
}
dl {
	margin-left: 10px;
	margin-right: 5px;
	margin-top: 0px;
	margin-bottom: 0em;
	padding-bottom: .5em;
}
dt {
	font-weight: bold;
	font-size: 0.9em;
	margin-bottom: 0em;
	margin-top: 0em;
	clear: left;
	padding-top: .75em;
	padding-bottom: 0.125em;
}
dd {
	font-size: .9em;
	line-height: 1.4em;
	margin-bottom: 0em;
}
dl img {
	float: left;
	margin-right: 5px;
	clear: left;
	margin-bottom: 0.25em;
	margin-left: 0px;
	padding-left: 0px;
	margin-top: .5em;
}
a {
	text-decoration: none;
	font-weight: bold;
}
a:link {
	color: #006666;
}
a:visited {
	color: #006666;
}
a:hover, a:focus {
	color: #990000;
	text-decoration: underline;
}
form {
	margin-bottom: 0.5em;
	padding-top: 0.5em;
	padding-right: 5px;
	padding-left: 5px;
}
input {
	border: 1px solid #669966;
	margin-left: 5px;
	background-color: #FFFFFF;
	color: #003300;
	padding: 1px;
}
select {
	border: 1px solid #669966;
	margin-left: 5px;
	background-color: #FFFFFF;
	color: #003333;
}
textarea {
	border: 1px solid #669966;
	margin-left: 5px;
}
blockquote {
	font-size: 0.85em;
	font-style: italic;
	font-weight: normal;
	text-align: right;
	line-height: 1.3em;
}
#wrapper {
	width: 750px;
	background-color: #FFFFCC;
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/OCAbanner38b.gif);
	background-repeat: no-repeat;
	background-position: center top;
	border: 2px solid #FFFFCC;
}
#banner {
	border-bottom: 1px solid #CCCC99;
	height: 72px;
}
#banner h1 {
	margin: 0px;
	padding: 0px;
	font-size: 2em;
	color: #034C34;
}
/* Styles the alt tag for the banner image, which is set to h1. Do not add margin or padding! */
#home a {
	text-decoration: none;
	position: absolute;
	height: 94px;
	width: 116px;
	top: 6px;
	margin-left: 31px;
	text-align: center;
}
#home a i {
	visibility: hidden;
}
/* The home div styles the invisible link to the home page, which is placed over the OCA logo. */

#nav {
	margin-top: -1.6em;
	margin-left: 120px;
}

/* The nav div is the top nav bar, which is an inline list, with a top margin set to a negative value to force it up over the OCA banner.  */
#nav ul li {
	font-size: 0.8em;
	padding: 0px 9px;
	text-align: center;
	width: 9em;
	font-weight: bold;
	letter-spacing: 0.125em;
	display: inline;
	color: #CC6600;
}
#leftcol {
	width: 175px;
	background-color: #EAF3B5;
	float: left;
	border-bottom: 1px solid #CCCC99;
}
#leftcol h4 {
	font-size: 0.85em;
	text-align: left;
	line-height: 1.3em;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0.125em;
	color: #660000;
	font-style: italic;
	padding-left: 20px;
	padding-right: 20px;
}
#leftcol h5 {
	border-top: 2px solid #FFFFCC;
	font-size: 1.1em;
	line-height: 1.4em;
	color: #990000;
}
#leftcol ul {
	font-weight: bold;
	padding-left: 10px;
	margin-left: 0px;
	margin-right: 0px;
	padding-right: 10px;
	color: #990000;
	line-height: 2em;
	list-style-type: none;
	border-top-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFCC;
	margin-top: 0em;
}
#leftcol li {
}
#leftcol ul li {
	margin-top: .25em;
}
#leftcol ul li ul {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 10px;
	font-size: 0.9em;
	line-height: 1.2em;
	padding-top: 0px;
	padding-bottom: .5em;
	margin: 0px;
	list-style-type: none;
}
#leftcol ul li ul li a {
	font-weight: normal;
	list-style-type: none;
	line-height: 1.2em;
}
#leftcol select {
	margin-bottom: 0.5em;
}
#leftcol .statebox form {
	margin-left: 15px;
}
#content {
	margin-left: 175px;
	border-left: 1px solid #CCCC99;
	border-right: 1px solid #CCCC99;
}
#content ul {
	padding-top: 0.25em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
}
#content li {
	color: #111;
	line-height: 1.3em;
	padding-bottom: 1em;
	font-size: 0.95em;
	font-weight: normal;
	list-style-type: none;
	margin-left: 10px;
	list-style-image: url(../images/blueglobe.gif);
}
#content ul li ul {
	margin-left: 0px;
	padding-left: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: .5em;
}
#content ul li ul li {
	list-style-type: none;
	font-size: 1em;
	list-style-image: url(../images/blueglobe3.gif);
	padding-bottom: 0.5em;
	padding-left: 0px;
	margin-left: 5px;
}
#wrapper  #content  li  h5 {
	margin: 0px;
	padding: 0px;
	list-style-type: disc;
}
#content ol {
	padding-left: 20px;
	padding-right: 15px;
	margin-left: 10px;
}
#content ol li {
	list-style-type: decimal;
	color: #993300;
}
#content ol ul {
}
#content ol ul li {
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 2em;
	list-style-type: none;
	color: #996600;
}
#content   .bullets li {
	color: #003366;
	list-style-type: disc;
	margin-left: 25px;
	margin-right: 25px;
}
#content h2 {
	border-top: 1px solid #CCCC99;
}
#content h3 {
	color: #006699;
	line-height: 1.3em;
}
#content h4 {
	border-top: 1px solid #CCCC99;
	margin-top: .25em;
}
#content h5 {
	font-size: 1.1em;
	line-height: 1.4em;
}
#content h6 {
	border-top: 1px solid #CCCC99;
	color: #990000;
	margin: .25em 0px 0px;
	padding-bottom: 0;
}
#content p {
	font-size: 1em;
	margin-bottom: .125em;
	line-height: 1.5em;
}
#content .pullquote p {
	font-size: 1.5em;
	line-height: 1.1em;
	letter-spacing: 0.1em;
	font-family: "Times New Roman", Times, serif;
}
#sectionnav {
	background-color: #EAF3B5;
	color: #990000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCC99;
}
#sectionnav ul {
	padding-bottom: 0.5em;
	padding-top: 0.5em;
	padding-right: 0px;
	margin-right: 0px;
	text-align: left;
	padding-left: 0px;
}
#sectionnav ul li {
	text-align: center;
	font-weight: bold;
	display: inline;
	padding-right: 5px;
	font-size: 0.85em;
}
.rtcolumn {
	width: 300px;
	float: right;
	margin-left: 15px;
	border-left: 1px solid #CCCC99;
	border-bottom: 1px solid #CCCC99;
	background-color: #FFFFCC;
}
#content .rtcolumn li {
	margin: 0px 0px 0;
	line-height: 1.4em;
	font-size: 0.9em;
	list-style-image: url(../images/blueglobe3.gif);
	list-style-position: outside;
	padding: 0em 0em 0.75em 0;
}
#adcolumn {
	background-color: #EAF3B5;
	float: right;
	border-bottom: 1px solid #CCCC99;
	border-left: 1px solid #CCCC99;
	width: 90px;	
	line-height: 1.1em;
	margin: 0 0 0 10px;
	text-align: center;
}
#adcolumn h3 {
	font-size: 0.85em;
	padding: 0px 5px 0.25em 8px;
	margin: 0;
	text-align: left;
}
#adcolumn h4 {
	text-align: center;
	border-top: 2px solid #FFFFCC;
	font-size: .85em;
	padding: 0;
	margin-top: 0.5em;
}
#adcolumn h5 {
	font-size: 0.85em;
	padding: 0.75em 3px 0.125em;
	margin-bottom: .125em;
}
#adcolumn p {
	font-size: 0.75em;
	text-align: left;
	color: #663400;
	padding: 0px 5px 0.5em 8px;
}
#adcolumn img {
	margin: .5em 0 0;
	padding-top: .25em;
	padding-right: 0;
	padding-bottom: 0.5em;
}
#footer {
	clear: both;
	border-top: 1px solid #CCCC99;
	color: #996700;
}
#footer p {
	text-align: center;
	margin: 0;
	padding-top: 1em;
	font-size: 0.9em;
}
#footer blockquote {
	font-size: 0.9em;
	line-height: 1.2em;
	color: #666666;
	font-style: normal;
	text-align: left;
	padding: .75em 15px;
}
.floatleft {
	float: left;
	margin-right: 10px;
	margin-left: 5px;
	margin-top: .25em;
}
.floatright {
	float: right;
	margin-top: 0.5em;
	margin-bottom: .5em;
	margin-left: 10px;
}
.clearit {
	display: block;
	clear: both;
}
.redtext {
	color: #990000;
	font-weight: bold;
}
.pullquote {
	color: #669966;
	border-top: 1px solid #CCCC99;
	font-size: 1em;
}
.pullquoteBox {
	float: left;
	width: 175px;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: .5em;
	margin-bottom: 0.5em;
	background-color: #669966;
}
#content  .pullquoteBox h3 {
	font-size: 1.8em;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 1.5em;
	color: #FFFFCC;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	letter-spacing: 0.05em;
}
#content .pullquoteBox p {
	color: #FFFFFF;
	font-style: italic;
	font-weight: bold;
	text-align: right;
	font-size: 1.2em;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.centeredbox {
	text-align: center;
	margin-top: .5em;
}
.centeredbox p {
	font-size: 0.85em;
	font-style: italic;
	text-align: center;
}
.centeredbox p a {
	font-size: .8em;
}
.centeredbox h5 {
	text-align: center;
}
.centeredbox h6 {
	font-size: 1em;
	text-align: center;
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height: 1.5em;
}
.infoboxLeft {
	width: 160px;
	float: left;
	border: 1px solid #CCCC99;
	margin-right: 10px;
	background-color: #EAF3B5;
	margin-top: 0.5em;
	margin-left: 5px;
}
#content .infoboxLeft ul {
	margin-right: 10px;
	margin-left: 15px;
}
#content .infoboxLeft li {
	font-size: 0.92em;
}
.infoboxRight {
	width: 160px;
	float: right;
	background-color: #EAF3B5;
	margin-left: 10px;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #CCCC99;
	border-left: 1px solid #CCCC99;
}
#content .infoboxRight ul {
	margin-right: 10px;
	margin-left: 15px;
}
#content .infoboxRight li {
	font-size: 0.92em;
}
.infobox {
	width: 160px;
	float: right;
	border: 1px solid #CCCC99;
	margin-right: 0px;
	margin-left: 10px;
	background-color: #EAF3B5;
	margin-top: .5em;
}

.infobox h5 {
	padding-right: 6px;
        padding-left: 10px;
}
#content .infobox h6 {
	margin: 0px;
	padding: .25em 3px .25em 5px;
	font-size: 0.95em;
	line-height: 1.2em;
	border-width: 0px;
	border-style: none;
}
.infobox p {
	padding-top: 0.125em;
}
.infobox ul {
	margin-left: 5px;
}
.infobox li {
	line-height: 1.1em;
	padding-left: 5px;
	font-size: .9em;
}

.infobox img {
	margin-left: 8px;
	margin-right: 6px;
	margin-top: .25em;
}
#menubox {
	background: #EAF3B5;
	border-bottom: 1px solid #CCCC99;
}
#menubox ul {
	padding-bottom: 0.25em;
	padding-top: 0.25em;
	text-transform: uppercase;
	text-align: center;
}
#menubox ul li {
	font-size: .75em;
	padding: 0px 10px;
	text-align: center;
	width: 9em;
	font-weight: bold;
	letter-spacing: 0.125em;
	display: inline;
	color: #CC6600;
}
#adrow {
}
#adrow table {
	background: #EAF3B5;
	width: 100%;
	border-top: 1px solid #CCCC99;
	margin: 0px;
	padding: 0px;
}
#adrow p {
	font-size: .75em;
	line-height: 1.1em;
	margin: 0px;
	padding: .5em 0px 0px;
	text-align: center;
}
#adrow td {
	width: 12.5%;
	border-right: 1px solid #CCCC99;
	margin: 0px;
	padding: 0px;
}
#adrow img {
	margin: 0px;
	padding: 0px;
}
#adrow h6 {
	text-align: center;
	color: #006699;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	letter-spacing: .125em;
	font-style: italic;
}
.cap {
	float: left;
	font-size: 2.6em;
	line-height: .85em;
	font-weight: normal;
	color:#034C34;
	font-family: "Times New Roman", Times, serif;
	width: .7em;
}
.centerContent {
	Margin-left: 50px;
	Margin-right: 50px;
}
.imgboxleft {
	float: left;
	padding-right: 5px;
	padding-left: 5px;
}
.imgboxleft p {
	font-style: italic;
	font-size: .9em;
	text-align: right;
	margin-top: 0px;
	padding-top: 0px;
}
.imgboxright {
	float: right;
	padding-right: 5px;
	padding-left: 5px;
}
#content  .imgboxright p {
	font-style: italic;
	font-size: 0.85em;
	text-align: right;
	margin-top: 0px;
	padding-top: 0px;
	line-height: 1em;
	color: #666666;
}
.statebox {
	background: url(../images/spotlightStar.jpg) no-repeat center top;
}
/*capwiz stlyes*/
.cw-promobox img {
	margin-right: 10px;
}.small {
	font-size: 0.85em;
	font-style: italic;
	color: #006699;
}.headline   {
	font-size: 2em;
	line-height: 1.3em;
	color: #003366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Vertical
  Style Theme:0 -Basic Style
  -----------------------------------
*/
#p7PMnav {
	margin: 0;
	padding:0;
	background-color: #EAF3B5;
}
#p7PMnav li {
	list-style-type: none;
	font-weight: bold;
}
#p7PMnav ul {
	margin: 0;
	padding: 0;
	z-index: 10000;
	width: 175px;
}
#p7PMnav a {
	display: block;
	text-decoration: none;
	line-height:1.4em;
	padding-right: 5px;
	padding-left: 10px;
	padding-top: 0.75em;
	padding-bottom: 0.75em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCC99;
}
#p7PMnav ul a {
	background-color: #EAF3B5;
	font-size: 0.9em;
	padding-left: 10px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	padding-top: 1em;
	padding-bottom: 1em;
}
#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus {
	background-color: #FFFFFF;
	color: #CC9900;
	letter-spacing: 0.01px;
}
#p7PMnav ul a:hover, #p7PMnav ul a:active, #p7PMnav ul a:focus {
	background-color: #FFFFFF;
}
/* ------ the current page marker style ------ */
#p7PMnav .p7PMmark {
	color: #CC9900;
	font-weight: bold;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
/* ------ the trigger link styles ------- */

/*the normal trigger link */
#p7PMnav .p7PMtrg, #p7PMnav .p7PMon {
	background-image:  url(../p7pm/img/p7PM_light_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}
/* the active trigger link style */
#p7PMnav .p7PMon {
	background-color: #FFFFE0;
	color: #CC9900;
	background-image: url(../p7pm/img/p7PM_dark_east2.gif);
}

/*the submenu classes */

#p7PMnav .p7PMhide {
	left: -9000px;
	border: 0;
}
#p7PMnav .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#p7PMnav {
	width: 100%;
}
/* 2nd and subsequent Submenu widths */
#p7PMnav ul {
	font-size: 0.9em;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}

#p7PMnav ul li {
}
#nav #p7PMnav li ul li {
	font-size: 0.95em;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #333333;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #5A69A5;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}
#leftcol h5 {
	padding-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCC99;
	padding-bottom: .5em;
}
#wrapper #leftcol {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCC99;
}
/*hides submenus in dreamweaver:*/

#p7PMnav ul{position:absolute;left:-9000px;
}
.largehead {
	font-size: 1.6em;
	line-height: 1.1em;
}
